[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#542368: marked as done (O: gq -- GTK-based LDAP client)



Your message dated 
with message-id <20100909203616.4772.21410.mass-bugs-close@merkel.debian.org>
and subject line gq removed from Debian unstable
has caused the Debian Bug report #542368,
regarding O: gq -- GTK-based LDAP client
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
542368: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=542368
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: wnpp
Severity: normal

I intend to orphan the gq package, as it's unsupported from upstream,
and the new upstream version is broken, and I don't have time to fix it
myself. If you want to take care of it, go ahead! :) Currently the
package is only in oldstable and unstable, and has an rc bug. If nobody
adopts it, we may just want to remove it.

Thanks,

Guido

The package description is:
 GQ is GTK+ LDAP client and browser utility. It can be used
 for searching LDAP directory as well as browsing it using a
 tree view. Features include:
  - browse and search modes
  - LDAPv3 schema browser
  - edit and delete entries
  - add entries with templates
  - export subtree or whole server to LDIF file
  - use any number of servers
  - search based on single argument or LDAP filter
  - TLS support for LDAPv3
  - SASL support
  - Support for userPassword including SSHA and SMD5 encryption.
  - I18N support
  - Support for graphical jpegPhoto display
  - Support to to view X509 certificates and X509 certificate revocation
    lists (CRLs)

-- System Information:
Debian Release: 5.0.2
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'testing')
Architecture: amd64 (x86_64)



--- End Message ---
--- Begin Message ---
Version: 1.3.4-1+rm

gq has been removed from Debian unstable: http://bugs.debian.org/593165

Closing its bugs with a Version higher than the last unstable upload.

More information about this script at:
  http://git.debian.org/?p=users/morph/mass-bugs-close.git;a=blob_plain;f=README;hb=HEAD


--- End Message ---

Reply to: